[Backgroundrb-devel] Ruby with cygwin for backgroundrb

harini iyer harini.r.iyer at gmail.com
Tue Dec 1 14:13:33 EST 2009


Hi,

So I finally gave up trying to start the start the backgroundrb server
on windows and I am trying to use Cygwin. However, I keep bumping into
errors. I installed ruby (one click installer) amd rubygems0.9.3. But
when i do a ruby setup.rb to install gems, it throws an error saying
taht the ruby_version variable might be uninitialized <NoMethodError>.
I have no idea how to proceed in order to make this backgroundrb work
on cygwin.

If there are any users who have made it work on cygwin, could you
please tell me which version of ruby and gems are needed and how do i
install them (coz apparently, i am just hitting errors all the time).

Thank You,
Harini


More information about the Backgroundrb-devel mailing list